#!/bin/sh

function make_default () {
	img="${1}"

	stat -L ../default 1>/dev/null 2>/dev/null
	if [ "${?}" != "0" ]; then
		echo "Create default link..."
		rm -f ../default
		ln -s "${img}" ../default
	fi
}
